/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
 
  Danish localization by Allan Nyholm Nielsen
*/

//uBar Menu
"Home" = "Hjem";
"Downloads" = "Overførsler";
"Sleep" = "Vågeblus";
"Restart..." = "Start igen...";
"Shut Down..." = "Luk ned...";
"Log Out %@..." = "Log ud %@...";

//uBar Alternate Menu
"About uBar" = "Om uBar";
"About uBar Lite" = "Om uBar Lite";
"Preferences..." = "Indstillinger...";
"Check for Updates..." = "Søg efter opdateringer...";
"Registration..." = "Registrering...";
"Buy uBar..." = "Køb uBar...";
"Provide Feedback..." = "Giv tilbagemelding...";
"Turn Hiding On" = "Slå skjul til";
"Turn Hiding Off" = "Slå skjul fra";
"Quit uBar" = "Slut uBar";
"Quit uBar Lite" = "Slut uBar Lite";

//Favourites
"Favourites.Desktop" = "Skrivebord";
"Favourites.Desktop.ShowDesktop" = "Vis skrivebord";
"Favourites.Trash" = "Papirkurv";
"Favourites.Trash.EmptyTrash" = "Tøm papirkurv";
"Favourites.Trash.SecureEmptyTrash" = "Sikker tømning af papirkurv";

//Tiles
"Tiles.AddToFavorites" = "Add to Favorites";
"Tiles.RemoveFromFavorites" = "Remove from Favorites";
"Tiles.ShowInFinder" = "Show in Finder";
"Tiles.Show" = "Show";
"Tiles.Hide" = "Hide";
"Tiles.Quit" = "Quit";
"Tiles.ForceQuit" = "Force Quit";
"Tiles.Relaunch" = "Relaunch";
"Tiles.Restore" = "Restore";
"Tiles.Minimize" = "Minimize";
"Tiles.Close" = "Close";

//Files
"Files.OpenWithDefaultApplication" = "Open with default application";
"Files.OpenWithApplication" = "Open with %@";
"Files.MoveToLocation" = "Move to %@";
"Files.CopyToLocation" = "Copy to %@";
"Files.Eject" = "Eject";

//About
"About.Version" = "Version %@";
"About.Copyright" = "Copyright © 2009-2014. Brawer Canada Inc., alle rettigheder forbeholdt.";

//Welcome - uBar
"Welcome.Description" = "Velkommen til uBar. Før du begynder, skal vi have styr på to ting.";
"Welcome.Accessibility" = "Tilgængelighed";
"Welcome.RequestAccess" = "Anmod om adgang";
"Welcome.AccessibilityRedDescription" = "uBar skal bruge din tilladelse til, at benytte Tilgængelighedsfunktionen på din computer.";
"Welcome.AccessibilityYellowDescription" = "Tilgængelighed er slået til, men uBar har brug for, at genstarte for at ændringerne træder i kraft.";
"Welcome.AccessibilityGreenDescription" = "Tilgængelighed er slået til.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Automatisk placering";
"Welcome.DockRedDescription" = "uBar har brug for at Dock'en er placeret på en af siderne af skærmen.";
"Welcome.DockYellowDescription" = "At sætte Dock'en til Vis og skjul automatisk er anbefalet men ikke nødvendigt.";
"Welcome.DockGreenDescription" = "Dock'en er på plads.";
"Welcome.Quit" = "Afslut";
"Welcome.Continue" = "Fortsæt";
"Welcome.Relaunch" = "Genstart";

//Welcome - Accessibility
"Accessibility.Title" = "uBar og Tilgængelighed";
"Accessibility.Description" = "Tilgængelighed er en systemfunktion der tillader, at autoriserede programmer får udvidet kontrol over computeren.\n\nImens den primære opgave af denne funktion er, at give adgang til hjælpemiddelenheder og -programmer til brugere med handikap, giver det også mulighed for, at programmer får muligheden for at gøre ting som kun Dock'en kan.\n\nuBar er afhængig af Tilgængelighedsfunktionen for at håndtere vinduer som Dock'en gør det.\n\nFor at lade uBar få adgang, tryk på \"Anmod om adgang\" knappen. Dette vil åbne \"Sikkerhed og anonymitet\" i Systemindstillinger. Du kan nu kontrollere uBar under Anonymitet->Tilgængelighed-oversigten. Vær opmærksom på, at du vil være nødt til at låse op for indstillingen først.";
"Accessibility.OK" = "OK";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Vær venligst opmærksom på, at uBar Lite er en sandbox'ed version af uBar. De følgende funktioner er ikke tilgængelige i uBar Lite grundet tekniske begrænsninger:\nProgram symboler\nVinduegruppering (Aldrig, Automatisk)\nAntal vinduer og lister\nPapirkurv til højre\nProgram afslutning og skjulning\nComputer og Hjem-emner i uBar-menuen\nBrugerindstillingsvinduer i uBar-menuen\nVågeblus, Start igen, Luk ned og Log ud-emner i uBar-menuen";
"WelcomeLite.FullVersion" = "Fuld version";
"WelcomeLite.Continue" = "Fortsæt";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite and the Dock";
"DockLite.Description" = "uBar Lite requires that the Dock be positioned to either side of the screen, and preferably set to auto-hide. Please take the opportunity to set the Dock to be positioned either Left or Right at this time, and press Continue.";
"DockLite.OK" = "Continue";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Tilgængelighedsadgang er gået tabt";
"AccessibilityAuthorizationLost.Description" = "uBar har mistet adgangen til Tilgængelighedsfunktionen og må nu starte igen.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Mindre programkonflikt";
"MinorApplicationConflict.Description" = "Programmet %@ vil hindre uBar i, at stoppe vinduer i, at gå under det.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Afslut %@";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Vi håber, at du nyder at benytte uBar. Når din 4-ugers prøveperiode er slut, vil du være nødt til at registrere dig. Du har %li dag tilbage. Ejers navn og licensnøgle-oplysninger skal passe nøjagtigt med de modtaget på din email.";
"RegistrationTrialOngoing.DescriptionPlural" = "Vi håber, at du nyder at benytte uBar. Når din 4-ugers prøveperiode er slut, vil du være nødt til at registrere dig. Du har %li dage tilbage. Ejers navn og licensnøgle-oplysninger skal passe nøjagtigt med de modtaget på din email.";
"RegistrationTrialOngoing.BuyNow" = "Køb nu";
"RegistrationTrialOngoing.RecoverLicense" = "Gendan nøgle";
"RegistrationTrialOngoing.Later" = "Senere";
"RegistrationTrialOngoing.Register" = "Registrer";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Tak for, at du har prøvet uBar. Din 4-ugers prøvetid er slut. Registrer dig venligst for fortsat brug af uBar. Ejers navn og licensnøgle-oplysninger skal passe nøjagtigt med de modtaget på din email.";
"RegistrationTrialEnded.Quit" = "Afslut";

//Registration - Registered
"RegistrationRegistered.Description" = "Tak for, at du købte uBar. Din licensnøgle-oplysninger er som følger.";
"RegistrationRegistered.Owner" = "Ejer:";
"RegistrationRegistered.LicenseKey" = "Licensnøgle:";
"RegistrationRegistered.Unregister" = "Fjern registrering";
"RegistrationRegistered.Close" = "Luk";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registreret";
"RegistrationThankYou.Description" = "Tak for, at du købte uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Giv feedback";
"Feedback.Description" = "Vi vil elske, at høre fra dig - dine tilbagemeldinger og forslag er højt værdsat! Du kan kontakte os på Twitter her @uBarApp eller på email her ubar@brawersoftware.com (kun engelsk eller fransk venligst)";
"Feedback.Close" = "Luk";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "Email";
"Feedback.uBarFeedback" = "uBar tilbagemelding";

//Preferences
"Preferences.Title" = "Indstillinger";

//Preferences - General
"Preferences.General.Title" = "Generelt";
"Preferences.General.Size" = "Størrelse:";
"Preferences.General.SizeAutomatic" = "Automatisk";
"Preferences.General.SizeHuge" = "Huge";
"Preferences.General.SizeLarge" = "Stor";
"Preferences.General.SizeMedium" = "Medium";
"Preferences.General.SizeSmall" = "Lille";
"Preferences.General.Position" = "Position on screen:";
"Preferences.General.PositionLeft" = "Left";
"Preferences.General.PositionBottom" = "Bottom";
"Preferences.General.PositionRight" = "Right";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "Fastgøring:";
"Preferences.General.PinningLeft" = "Venstre";
"Preferences.General.PinningRight" = "Højre";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bottom";
"Preferences.General.Screen" = "Display:";
"Preferences.General.ScreenAll" = "All";
"Preferences.General.ScreenMain" = "Main";
"Preferences.General.ScreenPrimary" = "Primary - %@";
"Preferences.General.ScreenSecondary" = "Secondary - %@";
"Preferences.General.AutoHide" = "Automatisk vis og skjul uBar";
"Preferences.General.OpenOnLogin" = "Åbn ved log ind";
"Preferences.General.ApplicationOrder" = "Programliste visning:";
"Preferences.General.ApplicationOrderLaunch" = "Opstart";
"Preferences.General.ApplicationOrderAlphabetical" = "Alfabetisk";
"Preferences.General.ApplicationOrderManual" = "Manuelt";
"Preferences.General.ShowApplicationTitles" = "Vis program titler";
"Preferences.General.ShowApplicationBadges" = "Vis program symboler";
"Preferences.General.WindowGrouping" = "Vinduegruppering:";
"Preferences.General.WindowGroupingAlways" = "Altid";
"Preferences.General.WindowGroupingNever" = "Aldrig";
"Preferences.General.WindowGroupingAutomatic" = "Automatisk";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Left-click to display grouped window list";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Vis meddelelse ved færdig overførsel";
"Preferences.General.DockDefaults" = "Dock Defaults";
"Preferences.General.TaskBarDefaults" = "Taskbar Defaults";

//Preferences - Theme
"Preferences.Theme.Title" = "Udseende";
"Preferences.Theme.Theme" = "Udseende:";
"Preferences.Theme.ThemeSystem" = "System";
"Preferences.Theme.ThemeLight" = "Lyst";
"Preferences.Theme.ThemeDark" = "Mørkt";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemeNowPlaying" = "Now Playing";
"Preferences.Theme.ThemeCustom" = "Custom";
"Preferences.Theme.BackgroundColour" = "Background color:";
"Preferences.Theme.ForegroundColour" = "Foreground color:";
"Preferences.Theme.HighlightColour" = "Highlight color:";
"Preferences.Theme.BackgroundOpacity" = "Background opacity:";

//Preferences - Areas
"Preferences.Areas.Title" = "Areas";
"Preferences.Areas.Menu" = "Menu:";
"Preferences.Areas.ShowMenu" = "Show Menu";
"Preferences.Areas.Favourites" = "Favourites:";
"Preferences.Areas.ShowFavourites" = "Vis Favoritter";
"Preferences.Areas.ShowDesktop" = "Show Desktop";
"Preferences.Areas.ShowTrash" = "Show Trash";
"Preferences.Areas.ShowSeparators" = "Show Separators";
"Preferences.Areas.Clock" = "Clock:";
"Preferences.Areas.ShowClock" = "Vis Ur";

//Preferences - Menu
"Preferences.Menu.Title" = "Menu";
"Preferences.Menu.Description" = "Klik på tilføj-knappen, eller træk en mappe eller et program over i oversigten.";
"Preferences.Menu.Applications" = "Programmer";
"Preferences.Menu.Computer" = "Computer";
"Preferences.Menu.Desktop" = "Skrivebord";
"Preferences.Menu.Home" = "Hjem";
"Preferences.Menu.Documents" = "Dokumenter";
"Preferences.Menu.Downloads" = "Overførsler";
"Preferences.Menu.SystemPreferences" = "Systemindstillinger";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Aktivitets-overvågning";
"Preferences.Menu.Sleep" = "Vågeblus";
"Preferences.Menu.Restart" = "Start igen";
"Preferences.Menu.ShutDown" = "Luk ned...";
"Preferences.Menu.LogOut" = "Log ud...";
"Preferences.Menu.ShowFoldersFirst" = "Vis mapper øverst";
"Preferences.Menu.ShowUserAccount" = "Show user account";

//Preferences - Applications
"Preferences.Applications.Title" = "Programmer";
"Preferences.Applications.IncludedApplications" = "Tilladte programmer";
"Preferences.Applications.ExcludedApplications" = "Undtagne programmer";
"Preferences.Applications.Description" = "Træk programmer frem og tilbage i mellem de to visninger. Når program-visningen er sat til Manuelt, vil de blive sorteret som ovenstående.";
"Preferences.Applications.SingleApplicationMode" = "Show one app at a time";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Date & Time";
"Preferences.DateAndTime.Timepiece" = "Timepiece:";
"Preferences.DateAndTime.None" = "None";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Shortcuts";
"Preferences.Shortcuts.RightShift" = "Right Shift";
"Preferences.Shortcuts.RightControl" = "Right Control";
"Preferences.Shortcuts.RightOption" = "Right Option";
"Preferences.Shortcuts.RightCommand" = "Right Command";
"Preferences.Shortcuts.LeftShift" = "Left Shift";
"Preferences.Shortcuts.LeftControl" = "Left Control";
"Preferences.Shortcuts.LeftOption" = "Left Option";
"Preferences.Shortcuts.LeftCommand" = "Left Command";
"Preferences.Shortcuts.ToggleHiding" = "Toggle hiding:";
"Preferences.Shortcuts.ShowMenu" = "Show uBar menu:";
"Preferences.Shortcuts.ActivityMode" = "Activity mode:";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Advanced";
"Preferences.Advanced.ClickOnMouseUp" = "Clicks don't take effect until mouse up";
"Preferences.Advanced.ClickActiveAppToHide" = "Clicking the active app hides it";
"Preferences.Advanced.AllowDockOverlap" = "Allow the Dock to overlap";
"Preferences.Advanced.DeveloperMode" = "Developer mode";
"Preferences.Advanced.RestoreDefaults" = "Restore Defaults";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Vær venligst opmærksom på at ikke alle af uBar funktioner er tilgængelig i uBar Lite.";
"Preferences.Lite.LearnMore" = "Lær mere";

//Restart
"Restart.Title" = "Start igen";
"Restart.Description" = "Er du sikker på, at du vil genstarte din computer nu?";
"Restart.OK" = "Start igen";
"Restart.Cancel" = "Annuller";

//Shut Down
"ShutDown.Title" = "Luk ned";
"ShutDown.Description" = "Er du sikker på, at du vil lukke din computer nu?";
"ShutDown.OK" = "Luk ned";
"ShutDown.Cancel" = "Annuller";

//Log Out
"LogOut.Title" = "Log ud";
"LogOut.Description" = "Er du sikker på, at du vil slutte alle dine programmer og logge ud nu?";
"LogOut.OK" = "Log ud";
"LogOut.Cancel" = "Annuller";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Sikker tømning af papirkurv sletter emnerne i papirkurven permanent. Er du sikker på, at emnerne i papirkurven skal slettes permanent??";
"SecureEmptyTrash.Description" = "Hvis du vælger Sikker tømning af papirkurv, kan du ikke genoprette disse emner medmindre du har sikkerhedskopieret dem ved brug af Time Machine, eller et andet program til sikkerhedskopiering.";
"SecureEmptyTrash.OK" = "Sikker tømning af papirkurv";
"SecureEmptyTrash.Cancel" = "Annuller";